MediaWiki:Vector.css: Difference between revisions

Kuhlau (talk | contribs)
slowly adding things in piece by piece, we should probably move imports to gadgets perhaps, switch page-content and skin fandomdesktop to mw-parser-output
Kuhlau (talk | contribs)
forgor to update this image! also don't think tutorial class is used as all in place of handbook, so removing it for time being
Line 67: Line 67:
.mw-content-ltr ul.pipe_delimit li { display:inline; }
.mw-content-ltr ul.pipe_delimit li { display:inline; }
.mw-content-ltr ul.pipe_delimit li + li::before { content: " | "; }
.mw-content-ltr ul.pipe_delimit li + li::before { content: " | "; }
/* For [[Template:Tutorial]] */
.tutorial dd { margin-left: 0; }
.tutorial .tutorial-detail {
display: flex;
gap: 4px;
align-items: flex-start;
margin: 10px 0;
}
.tutorial .tutorial-detail > a.image { overflow: visible !important; }
.tutorial .tutorial-detail > a.new {
flex: 0 0 200px;
height: 110px;
background-image: url(https://hna.wiki/images/Unknown.png);
background-size: contain;
background-repeat: no-repeat;
background-position: center;
font-size: 0;
}
.mw-parser-output .dialogue .tutorial dt {
font-weight: 700;
font-style: inherit;
font-size: inherit;
}


/* [[Template:Fairuse]] */
/* [[Template:Fairuse]] */
Line 247: Line 217:
     flex: 0 0 200px;
     flex: 0 0 200px;
     height: 110px;
     height: 110px;
     background-image: url(https://static.wikia.nocookie.net/honkai-nexus-anima/images/d/dd/Unknown.png);
     background-image: url(https://hna.wiki/images/Unknown.png);
     background-size: contain;
     background-size: contain;
     background-repeat: no-repeat;
     background-repeat: no-repeat;